@charset "utf-8";

/*通用css*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, form,hr {
	margin:0px;
	padding:0px;
}
body{
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	margin:0 auto;
	line-height:20px;
	/*word-break:break-all;*/
    font-family: Arial,Helvetica,sans-serif;
    font-size: small;
}
img{
	border:0 none;
	vertical-align:middle;
}
input,textarea,button,select{
	vertical-align:middle;
}
a{
	text-decoration:none;
	color:black;
}
li{
	list-style:none;
}
.cf{
	clear:both;
}
.font12{
	font-size:12px;
}
.font13{
	font-size:13px;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
}
.font18{
	font-size:18px;
}
.font20{
	font-size:20px;
}
.font24{
	font-size:24px;
}
.font34{
	font-size:34px;
}
.bold{
	font-weight:bold;
}
.bolder{
	font-weight:bolder;
}
.show_first{
	display:block;
}
.hide_first{
	display:none;
}
.noime{
	ime-mode:disabled;
}
#location_data{
	display:none;
}
.verify,.verify2{
	vertical-align:middle;
	cursor:pointer;
}
.transparent:hover{
	text-decoration:none;
}
.pointer{
	cursor:pointer;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.red{
	color:red;
}
/*通用css*/

/*header*/
.header{
	width:1004px;
	height:92px;
	margin:0 auto;
	padding:0 0 43px 0;
	position:relative;
}
.search_form{
	position:absolute;
	right:0;
	top:20px;
	color:#808080;
}
.search_form .type{
	border:1px solid #e5e4e0;
	padding:1px 4px;
	height:21px;
	color:#808080;
}
.search_form .keyword{
	border:1px solid #e5e4e0;
	padding:1px 4px;
	height:17px;
	
}
.menu{
	position:absolute;
	left:300px;
	bottom:45px;
}
.menu a{
	font-size:15px;
	color:#00578d;
	margin:0 0 0 19px;
	font-weight:bold;
	text-shadow: 0 1px 1px #999;
}
.menu a:hover {
	color:#A3B90F;
}
/*header*/

/*footer*/
.footer{
	background:url(../Images/footer_bg.jpg) left top repeat-x;
	height:65px;
	line-height:40px;
	color:#a8acaf;
}
.footer_{
	width:980px;
	margin:0 auto;
	border-top:1px solid #e5e5e5;
}
.footer2{
	background:url(../Images/footer_bg2.jpg) center top no-repeat;
	padding:20px 0;
	text-align:center;
	line-height:30px;
	color:#a8acaf;
}
/*footer*/

/*sider*/
.sider{
	background:url(../Images/sider_top.jpg) left top no-repeat;
	width:261px;
	padding:59px 0 0 0;
	float:left;
}
.sider .sider_bottom{
	background:url(../Images/sider_bottom.jpg) left bottom no-repeat;
	height:20px;
}
.sider ul{
	padding:0 20px 0 16px;
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
}
.sider li{
	border-bottom:1px dashed #3b3b3b;
	background:url(../Images/arrow2.jpg) 9px 18px no-repeat;
	padding:10px 10px 10px 24px;
	
}
.sider li a:hover,.sider_cur{
	color:#008fd7;
}
/*sider*/

/*page*/
.page{
	text-align:right;
	padding:20px;
}
.upPage,.linkPage,.downPage{
	display:inline-block;
	width:23px;
	text-align:center;
	border:1px solid #cacacc;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.upPage_,.downPage_,.nowPage{
	display:inline-block;
	width:23px;
	text-align:center;
	border:1px solid #cacacc;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:gray;
}
.upPage,.upPage_,.downPage,.downPage_{
	width:auto;
	padding:0 5px;
}
.nowPage{
	color:white;
	background:#015794;
	border:1px solid #015794;
}
.downPage,.downPage_{
	margin-top:1px;
}
/*page*/

/*index*/
.box{
	width:980px;
	margin:0 auto;
	padding:0 0 30px 0;
	overflow:hidden;
	_zoom:1;
}
.focus{
	position:relative;
	height:476px;
	color:white;
	margin-bottom:22px;
}
.focus a{
	color:white;
}
.focus_img{
	width:656px;
	height:476px;
	overflow:hidden;
	position:relative;
}
.focus_img img{
	position:absolute;
	left:0;
	top:0;
}
.focus_nav{
	position:absolute;
	left:554px;
	top:33px;
}
.focus_nav li{
	padding:0 0 0 24px;
	margin:0 0 2px 0;
	*margin:0 0 -1px 0;
	overflow-y:hidden;
	height:44px;
}
.focus_nav li div{
	display:none;
	background:#a3b90f;
	padding:0 15px;
	height:100%;
}
.focus_nav li table{
	height:44px;
}
.focus_nav li.current{
	background:url(../Images/arrow.png) left center no-repeat;
	_background:url(../Images/arrow.gif) left center no-repeat;
}
.focus_nav li.current #table1{
	display:none;
}
.focus_nav li.current #table2{
	display:table;
	background:#a3b90f;
	padding:0 15px;
}
.focus_nav .focus_nav_{
	padding:0 15px;
	background:#0f4f91;
}
.focus_nav .focus_nav_ h3{
	font-size:14px;
}
.focus_music{
	position:absolute;
	right:0;
	bottom:-3px;
	border-bottom:1px solid #f6f6f6;
	color:#bba192;
	padding:5px 40px;
	width:244px;
}
.descr_left,.descr_middle,.descr_right{
	float:left;
	width:287px;
	height:200px;
	padding:0 20px 0 0;
	text-align:justify;
	overflow:hidden;
	color:#aeaeae;
	text-shadow: 0 1px 1px #DEDEDE;
}
.descr_middle{
	width:306px;
	padding:0 25px 0 16px;
	border-left:1px solid #e5e5e5;
}
.descr_right{
	width:293px;
	padding:0 0 0 30px;
	border-left:1px solid #e5e5e5;
}
.descr_left h3,.descr_middle h3,.descr_right h3{
	color:#075488;
	font-size:16px;
	line-height:50px;
}
.btn{
	background:#00578d;
	display:inline-block;
	padding:1px 10px;
	color:white;
	margin-top:10px;
}
a.btn:hover{color:#D7D765;}
/*index*/

/*productList*/
.focus2{
	background:url(../Images/bg2.jpg) center top no-repeat;
	_background:url(../Images/bg2_ie6.jpg) center top no-repeat;
	height:309px;
	position:relative;
	/*width:1346px;*/
	margin:0 auto 18px;
	color:white;
	text-align:justify;
	font-size:14px;
}
.focus2_{
	width:980px;
	height:100%;
	position:relative;
	margin:0 auto;
}
.focus2_desc{
	position:absolute;
	left:50px;
	top:88px;
	width:398px;
}
.focus2_desc h6{
	font-size:24px;
	padding:10px 0;
	font-weight:normal;
}
.focus2_btns{
	position:absolute;
	left:475px;
	top:78px;
	width:18px;
	height:150px;
}
.focus2_btns div{
	width:18px;
	height:20px;
	cursor:pointer;
	margin-bottom:12px;
	background:url(../Images/focus_btn.png) center top no-repeat;
	_background:url(../Images/focus_btn.jpg) center top no-repeat;
}.focus2_btns div.current{
	background:url(../Images/focus_currentBtn.png) center top no-repeat;
	_background:url(../Images/focus_currentBtn.jpg) center top no-repeat;
}
.focus2_img{
	width:484px;
	height:294px;
	overflow:hidden;
	position:absolute;
	left:500px;
	top:8px;
}
.box_{
	float:left;
	width:678px;
	padding:0 0 0 41px;
	overflow:hidden;
}
.title{
	background:url(../Images/title_bg.jpg) 8px center no-repeat;
	height:23px;
	line-height:23px;
	font-size:16px;
	color:#737373;
	padding:0 0 0 20px;
}
.title_bg2{
	background:url(../Images/title_bg2.jpg) 1px top no-repeat;
	height:26px;
}
.productList{
	border:2px solid #ededed;
	border-radius:5px;
	margin:6px 0 0 0;
}
.productList ul{
	overflow:hidden;
	_zoom:1;
}
.productList li{
	float:left;
	background:url(../Images/cutter.jpg) left center no-repeat;
	width:225px;
	height:220px;
	text-align:center;
	position:relative;
	color:#737373;
	font-size:14px;
	padding:10px 0;
}
.productList li.first{
	background:none;
	width:224px;
}
.productList .productList_1{
	display:table-cell !important;
	display:block;
	position:static !important;
	position:relative;
	overflow:hidden;
	width:225px;
	height:190px;
	vertical-align:middle;
	text-align:center;
}
.productList li.first .productList_1,.productList li.first .productList_2{
	width:224px;
}
.productList .productList_2{
	display:table-cell !important;
	display:block;
	margin:0 auto;
	position:static !important;
	position:absolute;
	top:50%;
	left:50%;
	width:225px;
}
.productList .productList_2 img{
	position:static !important;
	position:relative;
	top:auto !important;
	top:-50%;
	left:auto !important;
	left:-50%;
}
/*productList*/

/*productDetail*/
.pd_de{
	line-height:30px;
}
.pd_ot{
	overflow:hidden;
	padding:20px 2px 0;
}
/*productDetail*/

/*aboutUs*/
.title_bg{
	background:url(../Images/bg3.jpg) left top no-repeat;
	height:25px;
}
.box_2{
	padding:30px 0;
	text-align:justify;
}
/*aboutUs*/

/*contactUs*/
.cu{
	width:100%;
	line-height:40px;
	color:#737373;
	font-size:16px;
}
.cu .left img{
	padding:8px;
	border:1px solid #d9d9d9;
}
/*contactUs*/

/*feedback*/
.fb{
	margin:30px 0;
	text-align:justify;
}
.fb .input{
	border:1px solid #9c9c9c;
	width:242px;
	height:16px;
	padding:2px 4px;
}
.fb textarea{
	border:1px solid #9c9c9c;
	width:242px;
	height:73px;
	padding:2px 4px;
	overflow:auto;
}
.fb .button{
	width:75px;
	height:26px;
}
/*feedback*/

/*cxy*/
.pics {display:none;}
.searchtit {marginright:10px;font-weight:bold;position:relative;top:2px;}
a.dbtn {color:#fff;background:#69BD07;display:inline-block;padding:0 4px;}
a.dbtn:hover {color:#91BEDF;}
.tips {ont-size:11px; line-height:11px;height:11px;}
/*cxy*/
.coname {color:#008FD7;font-size:22px;}